ServerEvents.tags('item', event => {

  // Entries here are hidden from Index Stacks
  event.add('c:hidden_from_recipe_viewers', 'biggerreactors:raw_uranium_block')
  event.add('c:hidden_from_recipe_viewers', 'chemlib:uranium_ingot')
  event.add('c:hidden_from_recipe_viewers', 'biggerreactors:uranium_ingot')
  event.add('c:hidden_from_recipe_viewers', 'chemlib:uranium_nugget')
  event.add('c:hidden_from_recipe_viewers', 'biggerreactors:uranium_chunk')
  event.add('c:hidden_from_recipe_viewers', 'biggerreactors:deepslate_uranium_ore')
  event.add('c:hidden_from_recipe_viewers', 'biggerreactors:uranium_ore')
  event.add('c:hidden_from_recipe_viewers', 'chemlib:uranium_metal_block')
  event.add('c:hidden_from_recipe_viewers', 'biggerreactors:uranium_block')

});